<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>So</title>
    <link rel="stylesheet" href="../assets/css/styles.css">
</head>
<body>
    <nav class="navbar">
        <ul class="navbar__menu">
            <li class="navbar__item">
                <a href="../index.html">
                    <img src="../assets/images/pawn.jpg" class="navbar__link" alt="Pawn">
                </a>
            </li>
            <li class="navbar__item">
                <a href="../index.html" class="navbar__link">Home</a>
            </li>
            <li class="navbar__item">
                <a href="https://www.chess.com/players" class="navbar__link">About</a>
            </li>
            <li class="navbar__item">
                <a href="../pages/contact.html" class="navbar__link">Contact</a>
            </li>
        </ul>
    </nav>
    <div class="_mainContainer">
        <div class="_mainPicture">
            <img src="../assets/images/wesleySo.png" id="So" alt="img">
        </div>
        <div class="_mainText">
            <p><b>Zanimljivost o Wesleyu So</b><br><br>
                Dobio titulu velemajstora s 14 godina.<br>
                Najviši FIDE rang je klasičnom šahu je 2.<br>
                So je imao jako visog ELO rejting od 2822 boda.<br>
                Wesley So je najbolji filipinski šahist u povijesti.<br>
                2017 So je osvojio 79. izadnje Tata Steel turnira pobjedivši s bodom prednosti ispred drugoplasiranog.<br>
                U 2017 je također imao impresivan niz od 56 partija bez poraza.
            </p>
        </div>
        <div class="_secondaryText">
            <div class="_____socials">
                <p>
                    Ne posjeduje društvene mreže.
                </p>
            </div>
        </div>
            <div class="_secondaryTitle">
                <p>
                    Poznate partije
                </p>
            </div>
            <div class="_links">
                <p>
                    <ul>
                        <li><a href="https://www.youtube.com/watch?v=DN036qmnc5E">Wesley vs Magnus on Valentine's Day</a></li>
                        <li><a href="https://www.youtube.com/watch?v=Lii0zR6EyVI">Wesley vs Hikaru Queens Gambit</a></li>
                    </ul>
                </p>
            </div>
    </div>

<footer class="footer">
    <p>Autor: Luka Agičić</p>
    <p>Osnove razvoja web i mobilnih aplikacija</p>
</footer>
</body>
</html>